Archiv DVD, CD, Brenner 21.674 Themen, 83.328 Beiträge

Philips CDD2000 und Flash-Update

omega / 4 Antworten / Baumansicht Nickles

Ich wollte meinen Philips CDD2000 auf die Firmware 1.27 updaten
doch nach dem Update wird der Brenner nicht mehr am SCSI-Bus
erkannt. Was kann ich jetzt noch machen???
(Ausser das Teil wegzuschmeißen?)
please help! (omega)

Antwort:
Dies ist eine Privat-Nummer.
Besser nicht anwählen, da die Leute sehr sauer reagieren.
Rod
(VORSICHT - TELEFON-TERROR )

Antwort:
Was willst Du?
(Privat Nummer )

Antwort:
Brenner müsste sich korrekt als IMS CDD2000 melden.
Ansonsten versuche mal, die alte Firmware wieder reinzubekommen.
Rod
(Rodriguez )

Antwort:
Tja, schaut nicht so gut aus! Mir ist das gleiche passiert!!
Die alte Firmware kann man über den SCSI- Bus ja nicht mehr aufspielen,
da das CD-Rom nicht mehr ansprechbar ist. Das Flashen funktioniert
aber mit einem externen Gerät + Software (das Flash-Eprom kann man
leicht vom Brenner herausnehmen). NUR: Man braucht die ursprüngliche
Firmware von Philips! Dort habe ich schon vor Monaten angefragt, aber
noch keine Antwort bekommen. Falls ich eine bekomme, kann ich sie dir
ja geben.
(gerald )

VORSICHT - TELEFON-TERROR omega

„Philips CDD2000 und Flash-Update“

Optionen

Dies ist eine Privat-Nummer.
Besser nicht anwählen, da die Leute sehr sauer reagieren.
Rod
(VORSICHT - TELEFON-TERROR )

Privat Nummer VORSICHT - TELEFON-TERROR

„Philips CDD2000 und Flash-Update“

Optionen

Was willst Du?
(Privat Nummer )

Rodriguez omega

„Philips CDD2000 und Flash-Update“

Optionen

Brenner müsste sich korrekt als IMS CDD2000 melden.
Ansonsten versuche mal, die alte Firmware wieder reinzubekommen.
Rod
(Rodriguez )

gerald omega

„Philips CDD2000 und Flash-Update“

Optionen

Tja, schaut nicht so gut aus! Mir ist das gleiche passiert!!
Die alte Firmware kann man über den SCSI- Bus ja nicht mehr aufspielen,
da das CD-Rom nicht mehr ansprechbar ist. Das Flashen funktioniert
aber mit einem externen Gerät + Software (das Flash-Eprom kann man
leicht vom Brenner herausnehmen). NUR: Man braucht die ursprüngliche
Firmware von Philips! Dort habe ich schon vor Monaten angefragt, aber
noch keine Antwort bekommen. Falls ich eine bekomme, kann ich sie dir
ja geben.
(gerald )